View Issue Details

IDProjectCategoryView StatusLast Update
0000034EuRoadNet mapGermanypublic2021-01-29 17:40
ReporterMG Mike Assigned ToTopolino  
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000034: diverse Terrainbugs und schwebende Leitplanke im Raum A28 / A 31 Oldenburg bis niederlande
Descriptionterrainbug ;[22/08/2020 10:35] (sec-0002-0004);-7129.32;9.63135;-15980.4;1.62447;0.0494461
schwebende Leitplanke ;[22/08/2020 10:36] (sec-0002-0005);-7225.44;5.20067;-16226.4;-1.26685;-0.180949
terrainbug ;[22/08/2020 10:39] (sec-0003-0004);-9974.49;17.1747;-15132.6;-2.37846;-0.100287
terrainbug ;[22/08/2020 10:40] (sec-0003-0004);-10000.4;17.059;-15137.6;-2.3439;-0.0311363
terrainbug ;[22/08/2020 10:40] (sec-0003-0004);-9878.17;17.6132;-15113.7;-2.28059;-0.065688
TagsNo tags attached.
Attach Tags
Coordinates (sec-0002-0004);-7129.32;9.63135;-15980.4;1.62447;0.0494461

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-08-22 10:45 MG Mike New Issue
2020-08-22 10:45 MG Mike Status new => assigned
2020-08-22 10:45 MG Mike Assigned To => Topolino
2021-01-24 11:51 Topolino Status assigned => resolved
2021-01-24 11:51 Topolino Resolution open => fixed
2021-01-24 11:51 Topolino Fixed in Version => 1.1b